



python -c "from intel_tester import test_routine; test_routine.test_exec()"
IF %ERRORLEVEL% NEQ 0 exit 1
pt2to3 -h
IF %ERRORLEVEL% NEQ 0 exit 1
ptdump -h
IF %ERRORLEVEL% NEQ 0 exit 1
ptrepack -h
IF %ERRORLEVEL% NEQ 0 exit 1
pttree -h
IF %ERRORLEVEL% NEQ 0 exit 1
exit 0
